<?xml version="1.0"?>
<routes>
    <route url="/V1/customproducts" method="GET">
        <service class="Mastering\CustomRequest\Api\CustomProductRepositoryInterface" method="getItems"/>
        <resources>
            <resource ref="anonymous"/>
        </resources>
    </route>
    <route url="/V1/customproducts/:id" method="GET">
        <service class="Mastering\CustomRequest\Api\CustomProductRepositoryInterface" method="getItemById"/>
        <resources>
            <resource ref="anonymous"/>
        </resources>
    </route>
</routes>
